/***** General styles *****/

.tx-realty-pi1 a.button,
.tx-realty-pi1 span.button {
  display: block;
  height: 18px;
  line-height: 18px;
  margin: 1px;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  color: white;
  text-decoration: none;
  border: none;
 /* background: url(images/button_bg_left.png) no-repeat top left #FF6600; */
  padding-left: .5em;
}
.tx-realty-pi1 a.button span,
.tx-realty-pi1 span.button span {
  display: block;
 /*  background: url(images/button_bg_right.png) no-repeat top right #FF6600; */
  background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
  padding-right: .5em;
  padding-left: .5em; 
}
.tx-realty-pi1 a.button span:hover,
.tx-realty-pi1 span.button span:hover {
  display: block;
 /*  background: url(images/button_bg_right.png) no-repeat top right #FF6600; */
  background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
  padding-right: .5em;
  padding-left: .5em;
}

.tx-realty-pi1 span.button span {
  cursor: default; /* for disabled buttons, don't use the "I" text cursor */
}
.tx-realty-pi1 a.button span {
  cursor: pointer; /* IE hack */
}
.tx-realty-pi1 span.act,
.tx-realty-pi1 a.act {
  background: #DBDBDB; 
  padding-left: 0;  
}
.tx-realty-pi1 span.act span,
.tx-realty-pi1 a.act span {
  background:  #DBDBDB;
}

/* Images in result list and single view */
.tx-realty-pi1 .image {
  border: 1px solid #DBDBDB;
}

/***** SEARCH WIDGET *****/

#tx_realty_pi1_searchWidget_district {
  position: relative;
}

#tx-realty-pi1-loading {
  width: 32px;
  height: 32px;
  position: absolute;
  top: -3px;
  right: -12px;
  background: url(images/loading.gif) no-repeat center #fff;
}

/***** SINGLE VIEW *****/

.tx-realty-pi1 a.printPage {
  margin-left: 10px;
}

/* Lightbox Images */
#prevLink:hover, #prevLink:visited:hover {
  background: url(images/prevlabel.gif) left 15% no-repeat !important;
}

#nextLink:hover, #nextLink:visited:hover {
  background: url(images/nextlabel.gif) right 15% no-repeat !important;
}

/***** FRONT-END EDITOR *****/
.tx_realty_pi1_modalbox_buttons {
  margin-top: 1em;
}
